RubyGems Navigation menu

aws-sdk-ebs 1.1.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.6.0 - June 23, 2020 (13 KB)
  2. 1.5.1 - June 11, 2020 (13 KB)
  3. 1.4.0 - May 28, 2020 (13 KB)
  4. 1.3.0 - May 07, 2020 (13 KB)
  5. 1.2.0 - March 16, 2020 (13 KB)
  6. 1.1.0 - February 06, 2020 (12 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    eda20aa7f57a9e1aadb9dbdf7f5670b2cbdcf2efa0aa4045eb4df0698717a7a7

    Downloads insgesamt 4.399.127

    Für diese Version 825.021

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: